{
  "dependencies": {
    "@babel/core": "^7.8.4",
    "@storybook/react": "^5.3.13",
    "babel-loader": "^8.0.6",
    "jest": "^25.1.0",
    "react": "^16.12.0",
    "react-dom": "^16.12.0",
    "typescript": "^3.7.5"
  },
  "scripts": {
    "storybook": "start-storybook"
  }
}
